libvarnishapi1-dbgsym 4.1.3-2 (amd64 binary) in ubuntu zesty

 Shared libraries for the Varnish HTTP accelerator.

Details

Package version:
4.1.3-2
Source:
varnish 4.1.3-2 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships